
Foreman - Feature #6818

Add Public IP option to AWS hosts

07/29/2014 11:26 AM - Shawn LoPresto

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

It would be great to see the ability to either add an auto assigned public IP or an EIP to Amazon VPC instances. EIP would be an

option for both regular and VPC instances. Without it, launching VPC systems with dependencies on external repositories will fail, as

there is no route.

Related issues:

Is duplicate of Foreman - Feature #5999: Support assigning public IP to Amazo... Closed 05/30/2014

History

#1 - 07/29/2014 11:27 AM - Dominic Cleal

- Is duplicate of Feature #5999: Support assigning public IP to Amazon EC2 host added

#2 - 07/29/2014 11:27 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, we're tracking this under #5999.
